~mvo/ubuntu-sso-client/strawman-lp711413

Viewing all changes in revision 812.1.39.

- Install ui files consitently between Gtk and Qt (part of LP: #927994).

expand all expand all

Show diffs side-by-side

added added

removed removed

Lines of Context: